    The XSPEC spexpcut model: super-exponential cutoff absorption.

xsspexpcut
The xsspexpcut model is a multiplicative model component.

The model is described at [1] .

>>> create_model_component("xsspexpcut", "mdl")
>>> print(mdl)

Create a component of the xsspexpcut model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.Ecut thawed 10 0 1e+06 keV mdl.alpha thawed 1 -5 5

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
Ecut
The e-folding energy for the absorption, in keV.
alpha
The exponent index: see [1] for more details.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelSpexpcut.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023